Subject: Re: Friday's Schedule Availablity
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 26 Jan 2001 10:19:00 -0800 (PST)

I am still reviewing the terms of the original stock purchase to see if there 
are any problems potentially imposed by our warrant acquisition.  I assume, 
for example, that we do not want the common stock that we obtain from the 
warrant to be subject to any of the rights-of-first refusal and other 
restrictions that applied to the original shares.  

Nevertheless, in the interest of time, I have sent some preliminary comments 
to the Asset Purchase Agreement that are specific to the warrants and 
securities laws.